# Uses of Class
javax.help.plaf.HelpContentViewerUI

Packages that use HelpContentViewerUI
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.plaf.basic

## Uses of HelpContentViewerUI in javax.help

Methods in javax.help that return HelpContentViewerUI
Modifier and Type
Method
Description
`HelpContentViewerUI`
JHelpContentViewer.`getUI()`
Methods in javax.help with parameters of type HelpContentViewerUI
Modifier and Type
Method
Description
`void`
JHelpContentViewer.`setUI(HelpContentViewerUI ui)`
Sets the HelpViewerUI that provides the current look and feel.

## Uses of HelpContentViewerUI in javax.help.plaf.basic

Subclasses of HelpContentViewerUI in javax.help.plaf.basic
Modifier and Type
Class
Description
`class`
`BasicContentViewerUI`
The default UI for JHelpContentViewer.